## Package Win32::GUI::MDI

Back to the Packages

- Constructor

  - new Win32::GUI::MDI(%OPTIONS)

### Constructor

new Win32::GUI::MDI(%OPTIONS)

  Creates a new MDI (Multiple Document Interface) object. Class specific `%OPTIONS` are:

        -minsize => [X, Y]
          specifies the minimum size (width and height) in pixels;
          X and Y must be passed in an array reference
        -maxsize => [X, Y]
          specifies the maximum size (width and height) in pixels;
          X and Y must be passed in an array reference
        -minwidth  => N
        -minheight => N
        -maxwidht  => N
        -maxheight => N
          specify the minimum and maximum size width
          and height, in pixels
        -topmost => 0/1 (default 0)
          the window "stays on top" even when deactivated